> ## Documentation Index
> Fetch the complete documentation index at: https://docs.coveapp.cc/llms.txt
> Use this file to discover all available pages before exploring further.

# Check ownership

> Does this person own the product? Refunded purchases don't count.

> [!NOTE]
>
> Needs the `licensing:read` permission on a store key.

> [!NOTE]
>
> Identify the person with one of `robloxId`, `discordId` or `username`.

**product** `string` *required*

The product's id or slug.

**robloxId** `string`

Their Roblox user id.

**discordId** `string`

Their Discord id.

**username** `string`

Their Cove username.

```bash cURL theme={null}
curl "https://api.coveapp.cc/v1/licenses/check?product=my-script&robloxId=1234567" \
  -H "Authorization: Bearer $COVE_API_KEY"
```

**data** `object`

Whether the person owns the product.


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.